Subject: Re: bug#58808: map-y-or-n-p should use read-key, not read-event

From: Stefan Monnier <[email-masked]>
Date: Wed, 08 Feb 2023 18:59:28 -0500

> In order to work on this, please could you confirm the suggested change
> below from October is still the recommended one, to work on a patch
> along the lines below?

Nothing has changed in this regard, indeed, so my comment from last year
is still as valid as ever :-)

        Stefan